Advocating for Assistive Technology
in School Settings: Tools and Tips for
Parents of Students with

Learning Disabilities

Summary:

This article will give an overview of legislation that outlines parent involvement in special education processes and the
benefits of assistive technology for students' with learning disabilities. The Assistive Technology (AT) consideration process is
described so that parents can more confidently advocate for their students' AT needs, especially during educational transitions.
Practical examples of language to use with educational teams, AT documentation in the IEP, communication channels, quality
indicators for effective AT implementation, and AT resources will be provided.

Think of a time when you have felt underprepared or frustrat-
ed when advocating for your student's learning needs. How did
the scenario play out? Did you achieve your objectives? Why or
why not?

Skilled parent advocacy in special education requires spe-
cific knowledge, skills, and access to information. Parents can
improve their special education knowledge, advocacy activity,
satisfaction with services, school-family partnership, and feel-
ings of empowerment following direct instruction in special ed-
ucation law and advocacy skills (Goldman et al., 2020a; 2020b).

One challenge parents of students with learning disabilities
may encounter is securing Assistive Technology (AT) in school
settings. In general, parents need seven types of information to
effectively advocate for AT their child: 1) knowledge of how and
when parents can contribute to special education processes; 2)

awareness of the benefits/barriers to AT use; 3) evidence-based
processes teams use in considering AT; 4) options for document-
ing AT throughout the IEP or 504 plan; 5) skill sets in the use of
effective language when advocating; 6) awareness of academic
communication channels, and 7) influences that impact AT use/
disuse when students change educational settings. This infor-
mation is necessary to facilitate effective interdisciplinary com-
munication, support student AT use, facilitate AT follow-through
during educational transitions, and provide a history of AT sup-
ports needed for classroom, district, and high-stakes testing set-
tings (Burke, 2013; Johnson et al., 2002). Parents need to be able
to ask the “right” questions and provide the “right” data to work
within an educational frame of reference and fully engage with
educational teams. How does that happen? Parent education is
key.

KIRSTEN KOHLMEYER: OTD, MS, OTR/L is an occupational therapist with 37 years of experience across
physical rehabilitation, assistive technology, and special education practice areas. A lifelong learner, she recently
completed her post-professional doctorate at UW-Madison.

Kirsten has held multiple clinical and administrative roles, published, presented, and taught on a variety of
topics, including assistive technology and learning disabilities. She draws on her special education experiences as
a parent, service provider, consultant, and advocate when working with educational teams. Kirsten is passionate

about providing tools and advocacy skills to students and families to facilitate full participation in desired academic,

vocational, and avocational pursuits.
LEGISLATION SUPPORTING PARENT INVOLVEMENT

Various pieces of legislation stipulate parent involvement in
the special education process and AT consideration. The Individ-
uals with Disabilities Education Act (IDEA) mandates that par-
ents have opportunities for “meaningful participation” and be
active members of the Individualized Education Program (IEP)
team decision-making process (Burke et al., 2016a; 2016b,2019;
Goldman & Burke, 2017; IDEA, 2004). IDEA also federally man-
dates the inclusion of yearly assistive technology consideration
in special education as well as in the transition process. The As-
sistive Technology Act of 1998 emphasizes family involvement
for goal setting, skill maintenance, and generalization across set-
tings (GovTrack, 2021; Hemmingsson et al., 2009; lllinois State
Board of Education, 2021). And, the Family Education Rights and
Privacy Act of 1974 (FERPA) gives parents or eligible students
the right to inspect, review, and request that a school correct
education records maintained by the school which they believe
to be inaccurate or misleading. This is relevant for documenta-
tion that supports the need for AT across academic settings and
for establishing a history in order to apply for similar available
accommodations for high stakes testing (ADA, 2021). Knowing
parent rights and roles in special education processes can con-
tribute to effective engagement with educational teams to sup-
port student needs.

BENEFITS AND BARRIERS OF AT USE FOR STUDENTS
WITH LEARNING DISABILITIES

Knowing the benefits of AT can also help parents advocate
for students' learning needs. Research shows that students
with learning disabilities such as dyslexia, dysgraphia, dyscalcu-
lia, and executive functioning disorder who use AT have more
successful transitions to high school; improved quality of work;
more positive perceptions of themselves as learners and more
positive post-school outcomes (Bouck et al., 2012; Keelor et.
al., 2020; Schock & Lee, 2016, Young, 2012). In fact, both school
personnel and AT were shown to empower students with learn-
ing disabilities so that they could independently thrive in high
school and as they worked towards college and a career (Walker,
2017).

Similarly, understanding potential obstacles student AT use
can help plan for, prevent, and troubleshoot difficulties when
educational teams are considering and trying to support AT
implementation. Students have reported that feeling “different”,
needing help using tools, lack of tool integration in the class-
room, peer reactions, and a negative self-image can get in the
way of using AT tools (Hemmingsson et al., 2009, Schock & Lee,
2016). Roadblocks for parents can be a lack of comfort with the
technology, lack of training to support their students’ AT use
and troubleshooting difficulties at home, lack of collaboration
with the educational team, and decreased advocacy skills (To-
dis, 1996). Teachers report that their pedagogical beliefs about
“good” education, inadequate AT knowledge and AT skills, in-
consistencies in approaches to using assistive technology, and
lack of support to integrate AT can interfere with their ability to
support students’ AT use. (Aldunte & Nussbaum, 2013; Ertmer et
al., 2012; Tondeur et al.,, 2016; Vongkulluksn et al., 2018).

Successful AT use in educational settings, especially after
educational transitions, is often a function of communication
about and openness to AT use in the new academic environ-
ment, adequate teacher training to support AT use, assessment
of AT “goodness of fit", and AT advocacy on the part of students,
teachers and parents (Specht et al.,, 2007). Understanding and
actively participating in the AT consideration process can pro-
mote student success.

WHAT IS AT CONSIDERATION?

“Technology” means different things to different people, and
it's important to differentiate between types of educational
technology when discussing students’ learning needs. Instruc-
tional technology (IT) includes practical instructional delivery
techniques that systematically aim for effective learning, with
or without the use of media (Gagne, 2013). Instructional tech-
nology staff often deal with systems-level distribution of tech-
nology in schools, troubleshoot difficulties, and monitor for safe
use across general and special education environments (i.e.,
Chromebook management, accessibility to features/apps).

Universal Design for Learning (UDL) is an educational frame-
work which assumes that barriers to learning are in the design
of the environment, not the student. UDL principles include
multiple means of 1) engagement (such as providing various
levels of challenge); 2) representation (such as providing various
options for engaging with texts: text-to-speech, audiobooks,
or partner reading) and 3) action/expression (such as allowing
students to show what they know through a variety of formats,
such as a poster presentation or a graphic organizer) (CAST,
2021; Edyburn, 2010). Advances in and more ubiquitous use of
technology can sometimes blur the distinction between UDL
and AT tools. For example, speech-to-text and text-to-speech
embedded accessibility features are readily available to all stu-
dents. These technologies are identified as AT for a student with
a disability if they are used as a compensatory intervention and
an IEP team determines that a student needs them to receive a
“Free and Appropriate Education” (FAPE). Additional technology
may be needed to help a student with disabilities access their
curriculum and perform student tasks (Bowser, 2020).

Assistive technology is defined as any item, piece of equip-
ment, or product system, whether acquired commercially off the
shelf, modified, or customized, that is used to increase, maintain,
or improve the functional capabilities of a child with a disability
(Authority: 20 U.S.C. 1401[1]) (GovTrack, 2021). AT usually moves
beyond what is “free” and provides a greater level of specialized
support than a majority of IT and UDL tools.

AT consideration is mandated as part of the special educa-
tion eligibility process. It occurs at an initial IEP meeting, each
subsequent annual review, or at an educational team member
or parent's request (Bowser, 2020). Potential team members in-
volved in the AT consideration process include the student, fam-
ily, teachers, instructional assistants, related service providers,
nurse, school administrators, school technology coordinators,
and assistive technology consultants. The key word is “process”,
which varies across school districts.

Discussion points in the AT consideration process include
looking at a student’s strengths and challenges across academ-
ic and social-emotional domains (i.e., reading, writing, organi-
zational skills, executive functioning), environmental contexts
where the student functions throughout their day, tasks the stu-
dent struggles with (i.e. decoding text, producing written work,
completing math problems) and the (relative) effectiveness of
previously used interventions. Points to consider: Are there AT
tools that might mitigate some of the challenges? What is the
level of "buy-in" from all parties? (Zabala,1995).

Development of a“game plan”is key. First steps include inter-
disciplinary brainstorming around current resources and ideas
about which AT tools and strategies to try. If additional resourc-
es are deemed necessary, the IEP team may consider a referral
to other resources within the school building, school district, or
other agencies.

Many educational teams use a feature-matching process to
discuss and reach consensus on what to initiate for an AT trial
in an attempt to compensate, augment, or replace the difficult
task demands (Cochrane, 2021). Some factors to consider are
1) student training needs (i.e., how much training does the stu-
dent require; when will training be provided; what kind of direct
supervision and support will the student need in order to use
the AT tool effectively); equipment considerations (i.e., who will
provide the tool; where will the tool be used; how will the tool
be supported across environments); 3) staff and family training
need:s (i.e., what will various staff and family members need to
know about the AT tool and how it works; who will provide the
training; who is the identified “go to” for troubleshooting) and 4)
outcome questions (i.e., how do you know if the tool is working
or not). (Bowser & Reed, 2012). Identification of who is respon-
sible for what, the length of the AT trial period, and follow-up
training and meeting dates are also established.

AT consideration is more than a brief conversation at an IEP
meeting, checking a box on an IEP form, and simply providing
AT tools. It is an ongoing problem-solving process, recorded in a
student’s IEP, by which AT is considered, selected, provided, sup-
ported, and periodically re-evaluated to determine its effective-
ness for a student. The John Hopkins University AT Cycle Model
summarizes the AT consideration process (JHU, 2021) (see Fig.1).

EFFECTIVE LANGUAGE FOR AT CONVERSATIONS
Educational team members, administrators, and families may

have differing opinions on the AT consideration process and

AT tool use. Table 1. examples of language you might consider
using if you find yourself in a difficult conversation. It is helpful
to remain factual, calm, and open-minded to be perceived as a
valuable member of your student’s team.

We've considered your child's
need for "XYZ" and have deter-
mined that s/he will not benefit.

Best practice suggest we begin
with no-tech solutions first.

We can't afford that.

I would like to review the doc-
umentation that supports your
decision. Can you show me the
data regarding performance
with Assistive Technology (AT)
and performance without? How
has AT skill acquisition/compen-
tency and implementation been
demonstrated?

Consideration is not a linear pro-
cess of trial and error. All solutions
need to be explored to minimize
the impact of persistent under-
performance and frustration.

Cost cannot be considered a fac-
tor in AT Consideration.

We have tools that do the same
thing.

We are not sure whats types of AT
are out there.

We don't want him to become
dependent on a text reader. When
wll he ever learn to read?

We want to see what he can really
do.

Can you do a task analysis and
show me how the tools you are
suggesting do the same things to
meet "XYZ's" needs.

What steps wll you take to fulfill
the AT consideration mandate?

"XYZ" doesn't have the
independent reading sills at/
above grade level text, fluency, or
comprehension for the amount he
has to read in the time he has to
read it. How will you demonstrate
he has access to the curriculum?
Share uPAR data.

| understand that premise if you
want to evaluate decoding, but
my child needs to access the cur-
riculum in a way that he can take it
in, learn, and show what he knows

Table 1: Examples of effective language for AT conversations

(adapted from Edyburn, 2009)

clﬂslﬂg“]e Gan © 2021 Closing The Gap, Inc. All rights reserved.
Your child is not the only one that | can appreciate your concern but

struggles with this problem. my primary interest is the success
of my child. What are we going to
do to ensure my child can demon-
strate their abilities via leveling
the playing field?

We will provide some specialized
technology but there is no need to
write it in the IEP/504 plan.

I'm happy to hear AT will be pro-
vided. To ensure the rights of all
parties are protected, the plan for
acquiring/using AT should be doc-
umented in the |EP or 504 plan.

We are not authorized to make a
decision about AT.

I'm disappointed. Let's adjourn
and reschedule when an appro-
priate administrator can be here.

Table 1: Conintued

HOW DO YOU KNOW IF AN AT TOOL WORKS?

Once a student demonstrates the ability to use an AT tool with
minimal support, the tool is made available, educational staff
have sufficient support/training, and the tool is embedded into
the learning situation, task performance should improve. Student
learning curves for tools can vary. For example, speech recognition
may be an immediate benefit for getting ideas down on paper and
providing short answers; however, it takes additional training for
longer, more complex pieces of writing. Educational teams should
determine outcome measures during the AT consideration process
for the AT trial. Level of independence in producing work, grammar,
vocabulary, length of writing, lexile level, sentence structure, and
writing conventions such as spelling and punctuation are some fac-
tors to consider when evaluating utility of AT writing tools.

A solid 6-8 week trial period and progress monitoring is rec-
ommended before making a decision about the effectiveness
of AT. Bottom line: does the student use the tool? How often?
Is their performance better with the tool than without it? Edu-

cational teams also need to monitor progress over the course
of the academic year to determine long-term effectiveness (Co-
chrane, 2021). Sometimes, even with clear evidence of the ben-
efit of AT tools, students aren’t ready to embrace using them. At
that point, it's often best to use gentle encouragement and, on
occasion, circle back. Again, AT consideration is mandated yearly
at a student’s annual review.

DOCUMENTING AT IN THE INDIVIDUALIZED
EDUCATIONAL PLAN (IEP)

Once deemed effective, AT tools should be clearly document-
ed in the IEP so that students' learning needs can be met, edu-
cational professionals are aware of and can support AT use, and
gaps in services are minimized across educational transitions.
Additionally, a paper trail which documents a history of accom-
modations is required to apply for use of AT accommodations on
high-stakes testing as well as in post-secondary settings.

AT tools can be documented across multiple sections of the
IEP:

Present Levels of Performance (PLOP) can indicate what AT is
being used; how; for what reason and the impact the AT has on
the student’s performance.

IEP Goals & Objectives can focus on a student’s various levels
and types of competencies when using AT tools: operational
competence (i.e. learning how to use AT); functional compe-
tence (i.e. performing tasks with the AT tools);

strategic competence (i.e. knowing when to use various AT
tools) and/or

social competence (i.e. ability to explain and advocate for AT
tools) (adapted from Light & Binger, 1998, Cochrane, 2021).

Consideration of Special Factors

The need for AT devices and/or services to access a “Free and
Appropriate Education” (FAPE) is documented in this section of the
IEP. The box needs to be checked “yes” or“no”and reasons given for
what was checked (see example of Illinois IEP form, Figure 3).

CONSIDERATION OF SPECIAL FACTORS

Check the boxes to indicate if the student requires any supplementary aids and/or services due to the following factors. For any box
checked "yes," specify the special factors in the "Supplementary Aids, Accommodations and Modifications" section listed

below.

Yes [ No

Assistive technology devices and/or services. If yes, please specify needed AT. If no, specify why
AT is not needed to access FAPE.

@R continues to require technology that provides:

Text to Speech
Speech to Text
Audio Books

Access to digital text that allows for reading, annotating and highlighting
Software that allows flexible spelling and PDF conversion to digital text that can be interfaced with AT

tools

Headphones and microphone
Spelling and grammar checks
Word prediction

Figure 3: Example of IEP AT documentation in Consideration of Special Factors
Related services: AT minutes should be included in the Related
Services section of the IEP if a related service provider such as
an occupational therapist or speech-language pathologist pro-
vides instruction specific to the AT tool (e.g., support for speech
to text in writing). Districts are required to maintain related ser-
vice logs (Bowser, 2020).

Accommodations & Modifications: Many schools prefer to
describe the AT using feature terminology, and not list specif-
ic tools, which gives them flexibility in providing different AT
tools if they have the same utility. An example of this is “John
continues to require use of text to speech to access materials
above his independent decoding level”. Because different text
to speech tools serve different functions, it is beneficial to list
current specific tools in the Additional Information section of the
IEP. For example, “John uses Learning Ally (https://learningally.
org/) for pleasure reading. Kami (https://www.kamiapp.com/)
and Bookshare (https://www.bookshare.org/cms/) are used to
access and interact with digital text for highlighting, annotating,
and notetaking" Specifying tools in Additional Information can
more clearly articulate the level of support and variety of tools
needed, depending on the educational tasks and environment.
For a student to use AT in permitted sections of statewide and
high-stakes testing (i.e. NWEA MAP, PSAT, SAT, ACT), AT must be
documented in the Accommodations and Modifications section
of the student's IEP or 504 plan (College Board, 2021,U.S. DOJ,
2021). The history of use, student familiarity, and utility of vari-
ous accommodations such as MP3 players, human readers, and
digital formats should be considered related to student's abili-
ties to interact with, reread, and reference text when testing.

Additional Information: In addition to documenting specific
AT tools, this space on the IEP document can articulate meeting
discussion points, concerns, and ongoing AT monitoring plans
in a narrative format (Bowser, 2020).

Support for School Personnel: This can sometimes be over-
looked. It is important to document and allocate time if staff
need AT training on the tools, mentoring on how to embed the
tools into the instructional environment, and support for trou-
bleshooting difficulties. This can be especially relevant when im-
plementing new AT tools and/or during educational transitions
(Bowser, 2020)

If a student with a learning disability does not, or no longer
qualifies for special education services under IDEA, they may still
qualify foraccommodations (including AT supports) under a 504
plan. In fact, students with wide-ranging academic profiles, rigor
of academic courses, and levels of academic achievement may
qualify for a 504 plan. This type of plan derives from Section 504
of the Rehabilitation Act of 1973 Federal civil rights law, which
intends to prevent discrimination against people with disabili-
ties. Section 504 defines an “individual with a disability” broad-
ly as “Any person who (1) has a physical or mental impairment
which substantially limits one or more of such person’s major life
activities; (2) has a record of such an impairment; or (3) is regard-
ed as having such an impairment.” (U.S. Department of Health
and Education, 1978). “Major life activities” may include, but are
not limited, to performing manual tasks, communicating, speak-
ing, reading, learning, concentrating, and thinking.

DOCUMENTING AT IN THE 504 PLAN

The physical presentation of 504 plans tends to vary across
school districts more so than IEPs. Documentation of AT accom-
modations to support identified challenges which limit “major
life activities” serves to remove barriers and give students access
to learning (Figure 4).

COMMUNICATION

Establish preferred methods and timing of communication
with your child's educational team. Parent access to classroom
pages, blogs, and a school’s learning management system can
help monitor class activities, student work completion, and per-
formance. No one likes surprises, including students, parents, or
teachers.

If there is an AT issue, it's probably best to have the student
first communicate if possible, with the identified education-
al team member for troubleshooting AT difficulties if age-ap-
propriate. It is never too early to start modeling and teaching
communication and self-advocacy skills. Identify the issue: is it
a communication, timing, or lack of awareness? Are accommo-
dations being implemented? Some of them? All of them? Across
all classes? Note the timeline and create a "paper trail" to ensure
that all parties are on the same page. If the problem is not re-
solved, you can go up the communication chain to the student’s
case manager, department head, and principal. Communica-
tion with the Director of Special Education most often occurs
much further into a problem-solving situation. It's best to be a
proactive advocate, as opposed to an adversary during stressful
situations. During stressful situations, it's best to be a proactive
advocate, as opposed to an adversary.

DECREASE IN AT USE DURING ACADEMIC TRANSITIONS

Change is ongoing. Students, environments, tasks, demands,
interests, and technology all change. Studies done on AT aban-
donment cite a myriad of social, personal, and economic factors
similar to AT barriers discussed above (Beigel, 2000; Johnson &
Evans, 2005; Laure et al., 2016). In a recent survey (Kohlmeyer,
2021) parents of students who attended an elementary school
for students with learning disabilities reported the following AT
tool use after a transition to mainstream schools:

Greater use | No change Less use Don't know

3.6% 25% 57.1% 14.3%

Figure 5: Parent report of level of student AT tool use after
transition to mainstream school
2. Describe how the mental or physical impairment substantially limits a major life activity:
I showed weaknesses in several areas that are known to contribute to or are often
observed in those with a reading disorder. -s handwriting is characterized by problems
with spacing and horizontal alignment. Her below grade level automaticity of sight word reading,
phonemic decoding and reading accuracy, fluency and comprehension of connected text are of
moderate weakness. The results indicate that her spelling ability was at the low end of the
average range when writing words in isolation and from dictation. It is not uncommon for
children who struggle with handwriting and reading in early elementary school to then find
writing more challenging as they progress through school. This is certainly the case for |
She expends a tremendous amount of effort to improve her writing. Her impairments in letter
writing can interfere with speliing and expressive writing ]I}l s ADHD diagnosis impacts her
in the classroom through decreased attention, difficulty with sustained attention, inconsistent
availability for learning, difficulty with executive functioning: organization of writing, time
management, and some anxiety.

3. Describe the services, accommadations, and/or other supports that are necessary (including
their frequency, location, and duration) and who will provide them:
¢ Extended time on reading and writing assignments throughout the curriculum
e Extended time on classroom assessments (1.5x)
o Access to digital tools and resources (ie: AT tools for word prediction and flexible spelling
engines, assessments)
e Access to audiobooks/audio text when possible (including classroom assessments and
assignments)
e Access to School Social Worker Social Worker to consult with teachers and parents to
monitor self-esteem/coping skills
e Preferential seating near the point of instruction
Positive reinforcement to encourage positive self-esteem (e.g., [JJJll benefits from
reassurance)
Provide checklists (ie: editing) and graphic organizers digitally as often as possible
Prompt Jllllloefore calling on her
Clarify/rephrase instruction as necessary
Check for understanding of directions and instruction
Word bank for content-based vocabulary
Assess written work primarily on content and modify grading for spelling
Allow use of fidgets and breaks as needed
Check infout for assignments and homework completion
Provide class notes/study guides
Break down assignments and projects into smaller parts
Establish cues for redirection - (verbal and nonverbal - work with| ] ilffor appropriate
cues)
e Check in to see that | JJllllcompletes all components of assignments and
assessments
e Testing: Extended time on district and state tests (1.5x) with an AT compatible testing
format Small group testing

Figure 4: Example of AT documentation in a 504 plan

Perhaps even more importantly, parents reported the
following delays in implementing AT documented in the IEP at
the new school:

Immediately | 1-2 weeks | 3-4 weeks | Betwe en | Not yet

to 2 weeks 1-3 months | implement-
ed 4 months
into the
school year

39.4% 16.1% 5.4% 16.1% 16.1%

***The remaining 7% were mixed answers, or unspecified answers

Figure 6: Parent reported length of time to implement AT
tools in new school setting
Parents can be a crucial link in facilitating continuity in AT tool
use across environments. They are the only constant as students
move through educational settings.

When preparing for a move to a different class, grade-level,
or school, the following can increase the likelihood of a smooth
AT transition: 1) discuss if the technology is available in the new
setting, and if not, how to acquire it or a comparable tool; 2)
demonstrate the current level of use and independence (work
samples are helpful); 3) identify potential new technology that
may be needed (some tools may need to be tweaked if chang-
ing platforms); 4) identify the “go to" person for troubleshooting;
(Bowser, 2020) and 5) request that all needed organizational ac-
counts are established, and that ISBN numbers of texts be re-
quested from Bookshare or other digital text sources over the
summer so that materials are available for immediate use. Prior
to the transition, providing the new educational team with a
brief student profile, written and sent by the student, can help
teachers connect a face with a name and an IEP, and to gain an
understanding of how AT tools facilitate learning from the stu-
dent’s perspective prior to the transition (Figure. 7).

Figure 7 : Example of student to teacher introduction and
learning profile

QUALITY INDICATORS FOR SUCCESSFUL AT
IMPLEMENTATION (QIAT, 2021):

To summarize, effective AT implementation is a collaborative,
interdisciplinary effort which encompasses the following indica-
tors:

1. Assistive technology implementation proceeds according
to a collaboratively developed plan.

Intent: Following IEP of 504 development, all those involved
in implementation work together to develop a written action
plan that provides detailed information about how the AT will
be used in specific educational settings, what will be done, and
who will do it.

2. Assistive technology is integrated into the curriculum and
daily activities of the student across environments.
Intent: Assistive technology is used when and where it is need-
ed to facilitate the student’s access to, and mastery of, the cur-
riculum. Assistive technology may facilitate active participation
in educational activities, assessments, extracurricular activities,
and typical routines.

3. Persons supporting the student across all environments
in which the assistive technology is expected to be used
share responsibility for implementation of the plan.

Intent: All persons who work with the student know their roles
and responsibilities, are able to support the student using assis-
tive technology, and are expected to do so.

4. Persons supporting the student provide opportunities for
the student to use a variety of strategies-including assis-
tive technology- and to learn which strategies are most
effective for particular circumstances and tasks.

Intent: When and where appropriate, students are encouraged
to consider and use alternative strategies to remove barriers to
participation or performance. Strategies may include the stu-
dent’s natural abilities, use of assistive technology, other sup-
ports, or modifications to the curriculum, task, or environment.

5. Learning opportunities for the student, family, and staff
are an integral part of implementation.

Intent: Learning opportunities needed by the student, staff, and
family are based on how the assistive technology will be used
in each unique environment. Training and technical assistance
are planned and implemented as ongoing processes based on
current and changing needs.

6. Assistive technology implementation is initially based on
assessment data and is adjusted based on performance
data.

Intent: Formal and informal assessment data guide initial deci-
sion-making and planning for AT implementation. As the plan is
carried out, student performance is monitored and implementa-
tion is adjusted in a timely manner to support student progress.

7. Assistive technology implementation includes manage-
ment and maintenance of equipment and materials.

Intent: For technology to be useful it is important that equipment
management responsibilities are clearly defined and assigned.
Though specifics may differ based on the technology, some gen-
eral areas may include organization of equipment and materials;
responsibility for acquisition, set-up, repair, and replacement in a
timely fashion; and assurance that equipment is operational.
SUMMARY

Introductory-level knowledge of special education law and
assistive technology can improve parents’ ability to collaborate,
advocate, and acquire AT tools for students with learning disabil-
ities in school settings. Several special education legislative acts
stipulate that parents meaningfully participate in the special ed-
ucation process. There are significant benefits of AT use for stu-
dents with learning disabilities, such as higher positive self-per-
ception, independence with work, academic achievement, and
more options after high school. There are also barriers to stu-
dent use of AT, especially during educational transitions. AT con-
sideration is an interdisciplinary process that is discussed at the
student’s annual review or at parent request. QIAT has defined a
set of descriptors that serve as overarching guidelines for quality
implementation. They include a specified action plan, curricular
integration, identified responsibilities, training/support for all
parties, and outcome data. Student use of assistive technology
tools needs to be clearly documented in multiple areas of the
IEP. Open and timely adherence to established communication
channels can support students’ needs and facilitate AT trouble-
shooting difficulties.

RESOURCES

There is a plethora of information about assistive technol-
ogy for students with learning disabilities. You can start with
the educational team. If your student starts an AT trial, ask for
training. Network with other parents and local or national learn-
ing disability organizations. State Boards of Education have re-
sources on AT and the AT consideration process. There are state,
regional, and local Family Resource Centers on Disability which
can provide information on advocacy, AT evaluation, and tools.
National conferences such as Closing the Gap and ATIA are great
resources for Assistive Technology, and they now offer virtu-
al attendance options. Investigate local and state conferences.
Websites can also provide great resources. Most AT tool vendors
offer 30-day trials for “hands on” exposure as well as instruction-
al videos so that you can have a better understanding of their
products.

Examples of selective resources are categorized and listed
below. Those that are state-specific, have similar resources in
other states.

AT PROCESS & PLANNING
AT Process in Schools
https://sites.google.com/uic.edu/problem-solving-assis-
tive-tech

lllinois Assistive Technology Guide
https://www.isbe.net/Documents/assist-tech-guidance-manu-
al.pdf
https://www.isbe.net/Pages/Special-Education-Assistive-Tech-
nology.aspx

Family Information Guide to Assistive Technology and Transition
Planning
https://www.ctdinstitute.org/library/2014-10-20/family-infor-
mation-guide-assistive-technology-and-transition-planning

DISABILITY RIGHTS & ADVOCACY
Learning Disabilities Association of America: Disability Rights &
Advocacy
https://ldaamerica.org/advocacy/disability-rights-and-advoca-
cy/

Wrights Law
https://www.wrightslaw.com/

STATE BOARD OF EDUCATION
Illinois State Board of Education
https://www.isbe.net/

ISBE/Illinois Assistive Technology Guide 2020
https://www.isbe.net/Documents/assist-tech-guidance-manu-
al.pdf

ISBE/Parents rights
https://www.isbe.net/Pages/Special-Education-Parent-Rights.
aspx

ISBE/Educational Rights and Responsibilities: Understanding
Special Education in lllinois
http://frcd.org/wp-content/uploads/2013/08/parent_guide_
english.pdf

ISBE/Special Education
https://www.isbe.net/Pages/Special-Education-Programs.aspx

NATIONAL, REGIONAL, AND LOCAL FAMILY RESOURCE
CENTERS ON DISABILITY
Pacer Center
Minnesota Parent Training and Information Center
Funded by U.S. Department of Education’s Office of Special Ed-
ucation Programs
8161 Normandale Blvd, Bloomington, MN 55437.
Phone: 952-838-9000
Email:
Website: https://www.pacer.org/

Wisconsin Family Assistance Center for Education, Training &
Support, Inc (FACETS)

600 W. Virginia Street, Suite 501

Milwaukee, Wisconsin, 53204

Toll-Free: (877)-374-0511
Phone: (414)-374-4645
Fax: (414)-374-4655
Website: https://wifacets.org/

Family Matters - PTI

Serving 94 counties in IL, except the counties of Cook, DuPage,
Grundy, Kane, Kendall, Lake, McHenry, and Wi

1901 S. 4th Street, Suite 209

Effingham, IL 62401

Toll-Free: (866) 436-7842

Phone: (217) 717-8016

E-mail: info@fmptic.org

Website: http://www.fmptic.org

Family Resource Center on Disabilities - PTI
Serving Chicago Area

20 E. Jackson Boulevard, Room 300
Chicago, IL 60604

Toll-Free: (800) 952-4199 (in IL)

Phone: (312) 939-3513

E-mail: info@frcd.org

Website: http://www.frcd.org

TESTING ACCOMMODATIONS
ADA
https://adata.org/learn-about-ada
www.ada.gov > regs2014 > testing_accommodations

ATIA Policy Brief https://www.atia.org/atia-policy-briefs/

College Board https://accommodations.collegeboard.org/?exc-
mpid=VT-00009

Don Johnston https://learningtools.donjohnston.com/2019/02/
cowriter-test-mode-for-assessments/

Every Student Succeeds https://www.ed.gov/essa
IDEA. https://sites.ed.gov/idea/about-idea/

National Center on Educational Outcomes https://nceo.info/
About

Office of the State Superintendent of Education: https://osse.
dc.gov/service/testing-accommodations

US. DOJ Testing accommodations:
regs2014/testing_accommodations.html

https://www.ada.gov/
WEBSITES
Assistive Technology Industry Association: https://www.atia.
org/
Assistive Technology Internet Modules: https://atinternetmod-
ules.org/
Center on Technology and Disability: https://www.ctdinstitute.
org/
Closing the Gap: https://www.closingthegap.com/
Quality Indicators for Assistive Technology Services: https://qgiat.
org
Understood https://www.understood.org/en/school-learning/
assistive-technology
Closing The Gap on Transition
Success hy Starting Early

Transition can be a scary word as it equates to change though
it does not need to be scary. Instead, it can be a way to celebrate
a new stage or a new chapter like a journey. We can celebrate
this new path when we have the skills we need to embark on the
journey. Part of this skill building is developing positive transi-
tions early even in elementary school. If we can build successful
transitions early and we can build smaller transitions smoothly
then the bigger transitions can be less intimidating.

Smaller transitions can be going from one activity in the class-
room to another activity such as going from carpet time to a
Centers activity. It may be going from one classroom to another
classroom such as going from art to the lunchroom. And it may
be going from elementary school to middle school or middle
school to high school. If some of these smaller transitions are
performed smoothly and are methodically planned with skills
developed along the way that are needed for transition success,
then transition may not be as scary.

We can start by asking several questions. How are we intro-
ducing these transitions? What is in place to help with these
smaller transitions? Can the elementary school student going

to middle school get a private tour with a peer before school
is open? Can they attend orientation with a special education
assistant? Can a student transitioning from early intervention
to an Early Childhood Special Education preschool classroom
get a tour of the classroom without the students in it? Can they
see where they will be eating lunch and where they will hang
their coat? Can they look in the bathroom and get oriented to
the classroom? Can the teacher provide the typical songs to the
parents so they are familiar to the student when they enter the
classroom? What are we doing to help prepare the family and
the student for the upcoming transition? Can a social narrative
be provided? Can a video be created that may show the building
or the classroom in a less intimidating way? Can the expected
behavior be modeled in a video showing the transition? There
are many opportunities to create successful smaller transitions
so the big transition is not so scary.

Most of us think of high school graduation when we hear the
word transition. IDEA stipulates that transition planning must
be addressed in the Individualized Education Plan (IEP) by the
age of 16 with some states requiring transition planning to oc-

DEBORAH SCHWIND DHSc, OTR/L, BCP, SCSS. Deborah is a school-based occupational therapist with over
30 years of experience. She completed her doctoral dissertation from Drexel University with her research focused on
developing job skills, work behaviors, social skills and self-determination skills through a school-based Community
(including NICU) and outpatient settings. She is an active member of the AOTA Community of Practice-Transition

work group.
cur by the age of 14. In order to be successful upon graduation,
there are many transition skills that must be established. These
are not skills that magically develop by the age of 16. These are
skills that build upon themselves and develop as part of a con-
tinuum over many years. Transition skills must be addressed
early if we want our students to be successful upon graduation.
The post-secondary transition outcomes are not very good for
students with disabilities even for those who have attended
college with college degrees. There are high unemployment
rates for those adults with disabilities and the rate has been un-
changed for many years. It is not just unemployment though it
is also poor mental health and physical health with poor quality
of life. We can make a difference in these outcomes by starting
early.

There are many skills or predictors of success that students
need to acquire before they can be successful on a job orin a
volunteer experience (Mazzotti et al., 2021; Test et al., 2009).
Students need to be able to display workplace behaviors which
include being able to self-regulate and problem solve job tasks
or social situations to name a few. They need to have social skills
with inclusive programming and understand personal bound-
aries. Expectations for work should be present and students
should have functional life skills. There should be identified
career interests by 14 or 16 and they should have self-determi-
nation skills and self-advocacy skills. But, the best predictor of
employment success upon graduation is whether a student has
had work experience in high school (Wehman et al., 2014).

If the expectation is that students in high school will com-
plete off campus internships or volunteer work in the communi-
ty, then these predictors of success must already be established.
In order to address the many predictors, skills need to be devel-
oped as part of a continuum starting in elementary school. By
using Community Based Instruction or CBI in the school many of
these skills can be developed early. Community Based Instruc-
tion is an evidence-based practice that allows students to apply
information they have learned in the classroom to a community
setting for generalization of the skills. For older students, CBI
is usually performed off campus but for younger students, CBI
can be very successful when performed on campus or within the
school as part of a school jobs program. By using the school
as the community, the program can be performed in inclusive
ways for relationship development and peer interactions.

IN ACTION

A Community Based Instruction (CBI) program has been
part of a K-2 and 3-5 Autism program within a neighborhood
elementary school to build job skills, shape work expectations,
establish work behaviors and develop self-determination. The
jobs they perform are part of the school community and incor-
porate academic skills including numeracy and literacy skills as
well as science and civics topics. Being part of the school com-
munity creates opportunities for interactions with typical peers
and the general education teachers for social participation and
the development of social skills. In this way, every teacher in
the building gets to know the students and the typical peers
can see that our students are contributors and are valued. The
students are taught a variety of jobs in the school building
and are taught work behaviors such as keeping their hands to
themselves, working quietly, staying on the job, asking for help,
problem solving and working as a team. These are skills that
have been identified by employers in Virginia and the Virginia
Department of Education as important for employment success
(https://www.doe.virginia.gov/instruction/career_technical/
workplace_readiness/index.shtml).

Jobs are performed daily as part of their daily visual schedule
and each job typically takes about 15 minutes. Every job is not
performed everyday but jobs are performed daily. The jobs al-
low for academic skills to be embedded and applied for realistic
applications. Academic skills are different for each student de-
pending upon their needs and the jobs can be adapted so that
each student can work at their level even addressing academic
IEP goals. These jobs create natural breaks in the day. They in-
corporate movement and heavy work for sensory input. There
is a clear start and finish and the jobs are part of the student's
routine during the day so there is consistency, familiarity and
repetition.

Some of the jobs include:

« Gardening - planting, watering, harvesting, and washing
crops (Image 1)

Image 1: Working in the garden getting ready to plant while
learning about the plant life cycle, the needs of a plant, the
parts of a plant, the water cycle and healthy eating.
« Farmer’s Market — washing crops from garden, packaging, sell- « Composting - collecting materials from kitchen staff, place in
ing vegetables or other homemade items (Image 2 and 3) composter (Image 4)

Image 4: Composting coffee grounds from the Coffee Cart
and lettuce from the cafeteria to show how we recycle and
take care of our Earth.

« Feeding Birds - filling bird feeders (Image 5)

Image 2: A packaged bag filled with student harvested
carrots and potatoes ready to be sold in the Farmer's Market.

Image 3: Using an AAC device to make a commercial
for the Farmer's Market on the school wide Morning
Announcements.
« Ice Cream Cart - giving ice cream to students in cafeteria on
cart

- Coffee Cart - navigating, greeting, stocking sweeteners, sell-
ing (Image 6)

Image 6: Coffee cart is stocked and ready to go on a Friday
afternoon complete with real cash and a cash register.

« Backpack Buddies - delivering numbered backpacks to num-
bered classrooms

« Sweeteners and Condiment Stocking - in cafeteria and in
teacher’s lounge (Image 7)

Image 7: The sweetener caddy is stocked and ready for the
teachers to start their day.
+ Lost and Found - sorting items into buckets and hanging
clothing items by color (Image 8)

Image 8: The student run Lost and Found is organized and
color coded for application of practical life skills in the school
community.

« Food Recovery - setting up buckets in cafeteria, collecting
items at end of lunch and sorting into refrigerator
« Library Helper - helping gen ed Library Helpers collect books
and also scanning books back in, placing onto library cart into
genres
« School Store - stock items, sell items
+ Nursing Bags — assembling bags for school nurse
+ Banker — counting money or sorting money after Coffee Cart,
Farmer’s Market or school store
+ Marketers - making commercials for morning announce-
ments about Coffee Cart, Food Recovery, Farmer’s Market and
making posters for hallways
« Standardized Test Taking Bags — assemble and distribute good
luck bags for gen ed peers for their standardized assessments
at end of year
Building skills needed for transition early is important. When
developing the transition plan at age 14 or 16, we ask the stu-
dents what they would like to do after graduation. If you ask
them at 14 or 16 what they would like to do when they grow
up, yet they have never had any opportunities to explore and
perform jobs, how is a student supposed to be able to answer
that question? How do they know what they like? How do they
know their job strengths or job preferences? Through the per-
formance of jobs, the student can begin to understand jobs they
like and jobs they do not like. They can begin to express their
desires and their preferences for specific jobs. They can begin to
make choices about how they perform a job. They can begin to
state that they do not like noisy jobs or outdoor jobs for example
if they have been able to experience a variety of jobs.
These expressions of job preferences can develop self-advo-
cacy, choice making and decision-making skills. They may begin
to ask to do specific jobs or they may ask to do the jobs with a
specific team member or peer for self-advocacy. They can begin
to complete sentences such as“l like to 7 lwant
to ” 1 do not want to !
| am good at “Can | do ?”
They may even develop their own way of doing a job by using
problem solving skills. These statements can support a growth
mindset and facilitate self-determination and self-advocacy.
For students who are non-verbal, the use of alternative and aug-
mentative communication (AAC) is encouraged and promoted
on the jobs. We can use our observation skills to see their re-
sponses and interactions with different jobs to determine if they
like specific jobs or dislike certain jobs. Are they choosing the
same job when given a choice? Are they avoiding a job when
given a choice? Facial expressions, body language, and grimac-
ing can help us determine if a child likes a job or task or dislikes
ajob or task.

These skills can develop at home as well by performing
chores. Chores can help develop interests for leisure activities
but also vocational interests. Chores develop functional life
skills and there is a correlation between independence in life
skills and employment in the future (Pillay & Brownlow, 2017) so
chores can have lifelong impacts. Even for students on a college
track, functional life skills are essential to have to navigate a col-
lege campus and college life successfully. Chores can increase
activity levels and can promote family engagement. Performing
chores and jobs in the school and at home can increase physical
stamina, strength and endurance. They can push carts to make
deliveries, pick up objects and can carry heavy objects such
as birdseed and fill feeders. Movement that is functional and
serves a purpose can promote learning but may also minimize
the number of movement breaks during academic instruction.

Self-assessment of job interests or chore interests can also be
performed through vocational portfolios beginning in elemen-
tary school. Simple pictures of the jobs can be used and placed
inside a file folder. One side of the file folder can be green with a
thumbs up and a happy face indicating jobs they like. The other
side can be red with a sad face and a thumbs down to indicate
jobs they did not like. For some students, they can verbally ex-
press why they like a particular job or why they do not like a job.
They may not like a job because there is too much conversation,
too much noise or too much unpredictable activity. Just as the
jobs can be individualized, the self-assessment and vocational
portfolio can also be individualized depending upon a child’s
cognitive level, reading level and writing level.

When students perform authentic work that they enjoy,
problem solving can be a natural consequence and can be em-
bedded. For example, when they are in the garden watering
the plants and the hose gets kinked preventing the water from
flowing, how does the student solve that problem? Or when the
student is hanging coats in the Lost and Found but the jacket is
inside out, how do they problem solve that? When the door is
locked that holds supplies, what do they do? Problem solving
can be frustrating especially in an unfamiliar environment but in
a familiar environment where a job is part of their routine, there
is more confidence that can lead to problem solving without
frustration.

We can modify tasks by eliminating steps or using backwards
chaining techniques, simplifying the task and the like to ensure
success but we do not always think to modify the size of the
environment. The off-campus environment is unfamiliar and
unpredictable. It is the off-campus community setting that can
cause the most difficulties for students with sensory processing
disorders. Sensory overload can lead to behaviors, shutdown
and negative experiences on a job so starting with a smaller,
more familiar environment where the child is comfortable can
promote positive success and self-regulation. It is difficult to
process information and learn when experiencing sensory over-
load. We can decrease the size of the community and the com-
plexity of the environment by using the school or the home to
build these skills so it is much less overwhelming. Addressing
these contextual factors by collaborating with the school team
can ensure success.

When students are successful performing a job, there are
expectations that are created. These are peer expectations, pa-
rental expectations, even sibling expectations and staff expecta-
tions. It does not stop there though. Students develop expec-
tations for themselves and feel a responsibility to perform the
job. As job preferences or interests become evident, discussions
about how a school job can translate into a job in the future
should occur to establish future expectations. If a student really
enjoys working in the school library, then future expectations
can be discussed. “You are a great library worker. | think you
could work in a bookstore when you are an adult”

As students begin to express interest, other opportunities
can be crafted. In the elementary school, a 5th grade student
who may have an interest in the library and who reads on a
second-grade level, can be a guest reader in the kindergarten
class to promote self-confidence. Being seen as a leader or a
role model can build self-esteem and self-worth. A 4th grade
student who has an interest in the garden but may have poor
reading skills with good language skills can teach students in
the general education class about the composting job. The stu-
dent can educate their peers about the items that can go in the
composter located in the garden. In this way, the students are
seen as knowledgeable and as an expert. Students from this
program also make commercials advertising upcoming jobs.
For example, when the Farmer’s Market was implemented, a
student who used an AAC digital voice output device, stated
that carrots and potatoes would be sold during the school wide
morning announcements alongside their typical peers. In this
way, the students are included in the school wide initiatives and
school wide programs.
THE CONTINUUM OF SKILLS - AN EXAMPLE

In preschool, students should have the opportunity to do
pretend play around community helpers and other career jobs.
Pretend play and dress up allows students to take on a role they
may like. They can pretend to be teacher, police officer, car me-
chanic with the Little Tikes car, nail salon, hairdresser, construc-
tion worker and the like. Many of our students with disabilities
do not have pretend play or imaginary play skills so facilitating
that type of play is important. Let them pretend to be the coffee
shop worker or the ice cream shop worker in the kitchen area of
the preschool classroom to build imagination, problem solving
skills, self-confidence, social skills, self-care skills by donning the
outfit, manipulation skills and role playing. Play is a child’s first
occupation.

In elementary school, students can stock a coffee cart and
stock the coffee station supplies in the teacher’s lounge. They
can sort and stock sweeteners, creamers, napkins, coffee stirrers
and the like. In addition, they can run a Coffee Cart once a week
with peer involvement to promote communication skills, lan-
guage skills, social skills and relationship development. Work-
place behaviors can be a focus such as staying on the job, finish-
ing a job, working as a team, wearing a uniform (an apron) and
the like. Money skills, literacy skills, time skills and counting can
all be embedded into the jobs. Banking skills such as counting
money at the end of the Coffee Cart can be performed and pre-
dictions about how much money they will make can be incor-
porated.

Upon transition to middle school, the skills learned in ele-
mentary school can be expanded upon. One way to expand
the Coffee Cart job is to incorporate inventory tasks and to cre-
ate lists of supplies needed. They may go off campus to pur-
chase the supplies for the Coffee Cart and they may have the
Coffee Cart for several days each week. An ordering process
and a delivery process may also be incorporated at the middle
school to expand the job duties. Social skills, workplace behav-
iors, expectations, career exploration through hands on learn-
ing, self-assessment and independence should continue to be
promoted and built upon in inclusive ways. In addition, in the
middle school, students should have opportunities to be in-
volved in the inclusive Career and Technical Education courses
such as art, band, chorus, art, Family and Consumer Science and
Technical Education where further leisure activities and career
interests can develop.

In high school, students can operate a student run coffee
shop that is operated by students of all abilities working side
by side. It can be part of a culinary arts program or can be run
by a business club with all students working in it side by side
as equals. Because students with disabilities have had the op-
portunity to operate a coffee business since elementary school,
they are coming into the coffee shop prepared with work behav-
iors, social skills and expectations. By 16, the expectation should
be that they can leave campus and work in a coffee shop in the
neighboring community with many transition skills already de-
veloped.

How are the students taught these skills? There are a vari-
ety of ways that can be used throughout the continuum. Sys-
tematic teaching can be provided in the classroom and then
generalization of the skills to the community can be imple-
mented. Because the jobs increase in complexity through the
years and have more steps or more demands, the systematic
teaching incorporates more steps as the student ages. Social
narratives and interactive books about a job can be created.
Backwards chaining, environmental modifications, video mod-
eling, incorporating technology for instruction and prompting,
experiential learning and community-based instruction are all
evidence-based practices that are used to teach the skills for the
job. Role playing, the use of visual supports including scripts,
and self-determination strategies are all implemented to teach
the various jobs. https://ohioemploymentfirst.org/up_doc/evi-
dence_based_practices_for_transition_youth_-_accessible.pdf

The Coffee Cart is just one example of a job continuum.
Students should be exploring a variety of jobs throughout
their school years in hands-on ways to establish interests and
strengths as well as transition skills including the workplace be-
haviors, social skills, self-determination skills and functional life
skills. At 16, they should be going to a job site that they have ex-
pressed interest in themselves through self-determination and
self-advocacy. In high school, work task boxes should not be the
focus. Work task boxes may be used to reinforce a specific skill
needed for a specific job but in high school going to a job site
and performing work should be the goal to promote positive
outcomes upon graduation. Going to a job site and implement-
ing the skills they have acquired since elementary school should
be the emphasis and the goal.

By performing jobs in the inclusive, school community with
peers, a sense of community is built where all students are ac-
cepted, valued and embraced. Empathy and compassion are
built with an understanding and awareness of all abilities. Hav-
ing inclusive jobs demonstrates a - bilities in a visual way and
demonstrates everyone’s value. The jobs embrace a student’s
strengths especially when they are choosing the jobs. The jobs
are a way to build independence in a functional, meaningful,
purposeful way. The jobs promote active engagement in their
world and promotes citizenship where everyone is seen as a
contributing member. If we can alter the transition outcomes
for students with disabilities in the area of employment, educa-
tion and independent living then we are closer to achieving the
goal of IDEA. Closing the gap on transition success must start
early.

See Video of the program next page-
https://vimeo.com/161837834
Video of the program - Occupational Therapy at Cedar Lane
Elementary School - https://vimeo.com/161837834
WEBINARS

PROFFESIONAL DEVELOPMENT

CEUs are provided by the AAC Institute and are available for live webinars at no additional fee (does not include
sponsored webinars unless noted). A 60-minute webinar = 0.1 CEUs. A 90-minute webinar = 0.2 CEUs

All Learn: Curriculum-based High-
Leverage Supports, Strategies, &

Tools - Part 2

By Kelly Fonner and DonnaMcNear
Thursday, December 9, 2021

3:30 pm - 5:00 pm (Central Standard Time)

Do you have a child or student(s) who require
significant supports, intensive instruction,
modified materials and curriculum, delivered
through accessible and engaged participation
with technology, tools, and of course, inclusive
practices? For students with high needs who
have visual, physical, social, intellectual and/

or Complex Communication Needs(CCN), the
classroom setting has had a multitude of barriers
from learning.

During this 3 part webinar, we will share strategies
and planning for specially designed instruction
through the use of accessible educational
materials, assistive technology, and modified
curriculum. Examples of tools and strategies will
be delivered through video and print case studies.
Mere participation is not enough for students
with high needs; engaged, excited and scaffolded
learning experience daily is a must.

During this 2nd webinar, Donna and Kelly will take
a closer look at specially designed curriculum,
With AEM, AAC and other Assistive Technologies
available, educators have often hodge-podged
together opportunities for “participation”. In
recent years, publishers and manufacturers have
been creating universally designed curriculum
and time will be spent reviewing several of those
options. We will also discuss data collection
planning and have the option to receive feedback
from the presenters.

Kelly Fonner, self-employed consultant and
trainer in assistive and educational technology.

Since 1986, she has presented to schools,
universities & families in 48 US states &
internationally in Australia, Canada and South
Africa. She presents on a wide range of topics
including technology integration, augmentative
communication, computer access, literacy,
electronic writing, organizers, assistive technology
assessment and implementation strategies.

Donna McNear, M.A.,, COMS, is an independent
educational consultant specializing in services
and supports to children with visual impairments.
She provides on-going technical assistance and
training to educational agencies, organizations,
and families nationally and internationally. She is
an author, researcher, and frequent presenter at
workshops/conferences. She is a recipient of the
Outstanding Leadership Award from the Council
for Exceptional Children.

Learning Outcomes:

1. Participants will be able to compare and
contrast the components of at least 2
specially designed curriculum for students
with high-needs disabilities in their current
setting.

2. Participants will be able to locate resources for
content area supports.

All Learn: Curriculum-based High-
Leverage Supports, Strategies, &
Tools - Part 3

By Kelly Fonner and DonnaMcNear
Thursday, January 6, 2022

3:30 pm - 5:00 pm (Central Standard Time)

Do you have a child or student(s) who require
significant supports, intensive instruction,
modified materials and curriculum, delivered

REGISTER NOW!

through accessible and engaged participation

with technology, tools, and of course, inclusive
practices? For students with high needs who have
visual, physical, social, intellectual and/or Complex
Communication Needs(CCN), the classroom setting
has had a multitude of barriers from learning.

During this 3 part webinar, we will share strategies
and planning for specially designed instruction
through the use of accessible educational materials,
assistive technology, and modified curriculum.
Examples of tools and strategies will be delivered
through video and print case studies. Mere
participation is not enough for students with high
needs; engaged, excited and scaffolded learning
experience daily is a must.

During this 3rd webinar, Donna and Kelly will assist
you to pull together your current strategies and tools
through introducing an organized, strategic plan

for implementation. This 7-part accommodation
framework for integrating accessible instructional
materials and tools will be demonstrated through
example students from their consultation caseloads.
They will also share with you how to design a short-
term plan for getting off to a great start!

Kelly Fonner, self-employed consultant and trainer
in assistive and educational technology. Since

1986, she has presented to schools, universities &
families in 48 US states & internationally in Australia,
Canada and South Africa. She presents on a wide
range of topics including technology integration,
augmentative communication, computer access,
literacy, electronic writing, organizers, assistive
technology assessment and implementation
strategies.

Donna McNear, M.A.,, COMS, is an independent
educational consultant specializing in services and
supports to children with visual impairments. She
provides on-going technical assistance and training
to educational agencies, organizations, and families
nationally and internationally. She is an author,
researcher, and frequent presenter at workshops/
conferences. She is a recipient of the Outstanding
Leadership Award from the Council for Exceptional
Children.
Over 150 archived webinars already included, plus more added regularly!

Partner Skills Tips and Strategies for Supporting your

Students that Use Core Boards and Devices
BY KELLY KEY

Lo G I N Do you need to document your learning?
Members simply view an archived webinar and,

' upon completion, can request CEUs and/or
To D AY = certificate a of contact hours. It is really just that

simple.
Awesome Ways

to Increase Meaningful Participation,
Access and Communication for Students
with Multiple and Gomplex Needs

Summary:

Look no further for simple ways to increase communication, access and participation for your students. Here you will learn
ways to teach, adapt, and modify everyday games/activities to better meet your students’ needs. You will also learn to meet the
participatory needs of your students using both direct and indirect access methods. “Think outside the board game box™ and
shift your thinking to adapt “off the shelf” games and materials to not only increase participation but allow meaningful interac-
tions, communication and access. This can all be done with a deck of cards, dice and board games! Materials can be found here
https://finemotorbootcamp.net/order

AFFILIATION: Julie Marzano is an independent contractor occupational therapist for CADES school-
based program in Pennsylvania.

Emily McCarthy is an independent contractor speech language pathologist for CADES early intervention
program in Pennsylvania and a member of ASHA.

Julie and Emily are owners and co-creators of Fine Motor Boot Camp, LLC where they sell curricula and
activities and are paid to present for their consultative services.

JULIE MARZANO, is an occupational therapist for www.cades.  EMILY MCCARTHY, is a speech Language Pathologist for

org school program. Julie is a nationally certified occupational thera-  www.cades.org birth to 3 year old program. Emily is a nationally

pist and works and resides outside of Philadelphia with her husband
and 3 young children. She has worked in the public school system
and now works at an approved private school serving students 3-21
with MANY abilities for 20 years. Julie loves her job and the creative
aspect of “thinking outside the box” to come up with solutions

from an OT perspective. Along with her identical twin sister Emily, a
speech-language pathologist, Julie is the co-creator of Fine Motor
Boot Camp business and program www.finemotorbootcamp.net
and social media pages and is also the co-creator of the soon to be
released oral hygiene and dentist program called Tooth Camp www.
toothcamp.net. CADES Organization Headquarters https://cades.
org/
certified and licensed, Speech-Language Pathologist. She worked
in the public school setting for 12 years before transitioning to early
intervention.  Emily now works with the birth to three population

in Pennsylvania. Emily, along with her twin sister, and occupational
therapist, Julie Marzano, co-created the business, Fine Motor Boot
Camp. Fine Motor Boot Camp includes curriculum and profes-
sional development that address fine motor and language needs in
early childhood. Emily lives and works in the suburbs of Philadel-
phia, PA. She lives with her husband and 3 children, only a few
streets away from Julie! Emily now works with the birth to three

population in Pennsylvania for https://cades.org/
It is time to shift to a strengths-based approached for our
students with multiple disabilities. It's time to focus on what
they can do and start becoming even more meaningful active
participators in life. In the United States, 2% of students with
IEPs fall under the classification of multiple disabilities. Multiple
disabilities is defined by IDEA as “Concomitant (simultaneous)
impairments (such as intellectual disability-blindness, intellec-
tual disability-orthopedic impairment, etc.), the combination of
which causes such severe educational needs that they cannot
be accommodated in a special education program solely for
one of the impairments.” Due to the unique abilities of this low
incident population, resources such as curriculum and materi-
als are often not readily available to implement and purchase.
Therefore, educators and caregivers alike must be creative and
“think outside the box” when it comes to differentiating cur-
riculum, instruction and daily routines. Since no two students’
needs are the same, success comes from uniquely designing and
implementing each differentiated task to match each student’s
abilities. This level of layered differentiation can be challenging
for even the most seasoned professionals. The starting point is
presuming competence and potential.

PRESUMING COMPETENCE/POTENTIAL/INTENT:

We have an obligation to see the abilities in each and every
student. If you have heard it once, you have heard it twice, and
we are going to state it again. We must believe that each and
every individual on this planet is competent and has the poten-
tial to learn. Presuming an individual is inherently capable, sets
the tone of the educational program. We must believe that all
students, no matter educational classification, are capable of
learning through meaningful and active participation. When we
not just recognize competence and potential but act on it, the
smallest ability can yield the greatest outcomes.

PARTICIPATION:

Historically, school for our most complex students, focused
on contentment and personal care needs. In the United States,
federal laws now mandate that all students participate in stan-
dards-based learning in their educational environment. So,
what does “participation” mean for our students? The World
Health Organization defines participation as “Involvement in
life situations. The interaction of the person and environment.”
(Chiarello & Palisano, pp. 1). Participation is active, engaging,
and meaningful. It is not passive. We can measure active par-
ticipation by engagement level, that is, the time and energy
students invest in educationally purposeful activities (Hu, et. al
2002). Many of our students have spent a majority of their lives
being done “to” or done “for” and have spent their life spectat-
ing instead of participating. It's time to move beyond this and
dig deeper into increasing active and meaningful participation.
When you put together an activity or write a student goal, ask
yourself,"Does it pass the frozen turkey test?” Each time you put
together an activity, think to yourself, “can a frozen turkey can
do this and master the goal?” If this is the case, it is NOT active
participation. A frozen turkey can “accept hand over hand” and
“tolerate a prone stander.”

Now you're thinking, “OK, so what do | do?". You start and
build on communication.

COMMUNICATION:

Communication comes in many different modes and is the
foundation of active participation for students with complex
needs. Communication is not just speech. It is estimated that
80% of typical, everyday communication is “nonverbal.” Nonver-
bal communication includes eye contact, facial expressions, vo-
calizations, gestures, body language, emotional responses and
pitch/intonation changes. We identify and honor these alterna-
tive modes of communication called “active response methods.”
These active response methods are communicative functions
that allow active participation by refusing, obtaining, engaging
in social interactions and seeking new information (Rowland, C).
When we honor and respond to all modes of communication,
active participation will occur.

ACTIVE RESPONSE METHODS:

Active response methods are modes of communication that
occur at all communication levels and can include motor move-
ments both big and small (i.e. extending in wheelchair, dropping
head down, shrug of a shoulder, hand movement, etc.), direct
vocalizations (i.e. click, grunt, sigh, etc.), facial expressions (i.e.
smile, smirk, frown, etc.), and shifts in eye gaze/visual focus (i.e.
glance at communication partner, focus on object, etc.). Active
response methods require an in-tune communication partner
or “smart partner” that is responsive to these modes, acknowl-
edges them, interprets them and assigns intent and meaning
to them (Burkhurt). Active response methods can be used to
shape a more consistent and independent access method. Let’s
go through a simple routine as an example of an active response
method for a student named “Kim".

Communication partner: “Kim, let me know when you
are ready for me to move your wheelchair”

Student: 5 seconds later Kim responds by moving/turning
her head.

Communication partner: “Kim, | saw you move your
head. You are telling me that you are ready for me to move
your wheelchair” The communication partner then moves Kim'’s
wheelchair.

Active response methods can be used all day, every day in

simple routines and require no technology, just a responsive
and in-tune communication partner.
ACCESS:

Access is the way we control a computer, tablet, communica-
tion device or other electrical device (Kangas). There are 2 types
of access methods (direct and indirect).

Direct Access can include pointing, touching, eye-gazing to
select an object, choice/speech generating device and includes
picture/object exchange.

Indirect Access is an access method used to compensate
for motor limitations and includes switch scanning (one/two
switch, inverse, automatic selecting, etc.), partner assisted scan-
ning, and active responses methods.

Partner assisted scanning (aka manual scan):
A communication partner prepares a statement/question/
choice and goes through the prompts while pausing between
each to allow for processing time. “Terrell, you can choose the
music. Do you want country, rap, or pop”. The next time through
the communication partner pauses between choices “country
(pause), rap (pause), pop (pause)”. If the student demonstrates
an active response reacts to one of the prompted choices we
identify, acknowledge and label that as their choice. The stu-
dent can also use a single message device that says “Stop”to in-
dicate their choice when stated. Rule of thumb, allow for three
rotations of the choices presented. Here you will find a more de-
tailed resource on partner assisted scanning by Gretchen Hanser.
https://www.med.unc.edu/ahs/clds/resources/deaf-blind-mod-
el-classroom-resources/partner-assisted-scanning/

One switch, single switch, automatic scan: The
student uses one switch while the device automatically rotates
through the choices. When the students hears/sees their choice
they activate the switch to select.

Two switch scanning or step scanning: Student
uses two switches to move through choices. One switch scans
to the next target and the other switch selects the target.

Never let the lack of an accurate access method inhibit
the modeling and teaching of language. Access will come, we
can not make students wait to learn language while we try to
help them figure out an accurate access method. Use an individ-
ual’s active response methods for access.

APPLICATION:

As we stated earlier, we must use a strengths-based approach
and focus on what the student can do and acknowledge and re-
spect their intent. You do not always need high-tech fancy ma-
terials for meaningful participation, access and communication!
We challenge you to look at the individual, activity and environ-
ment in a different way. Look at the occupation and activity and
come up with a solution. As educators, we can get stuck in the
mentality of the things we “don’t have” to program for our stu-
dents, when everything we need is right under our nose! Most
of the time, the solution to participation requires nothing fancy
or costly.

Below are a few of our "Awesome Ways to Increase Meaning-
ful Participation, Access & Communication for Students with
Multiple & Complex Needs". Check out our recorded live session
from CTG 2021 for more information and tons of ideas.

Think Outside the Dice: The moment you add some dice to
an activity it becomes a game.

Here are examples of all different types of dice you can adapt
to play games. These dice include: dry-erase, bowling, golf,
time, who/what/where, alphabet, dreidel, 1-6, 1-9, 1-12, and
20+ dice, left/right/center, shape, money dice.

Here are ways we can adapt to roll dice. There are
commercially available ones listed below. You can use a
switch adapted cup pourer. However, we love using recycled
containers that can be kicked, pushed off a tray, placed on
head or dropped. Students can use their active response
method to indicate “go” while you shake the dice in a
container. https://www.adaptivetechsolutions.com/dice-
roller-switch & https://enablingdevices.com/product/high-
roller/
GAMES:

Here are examples of games we have adapted to meet ac-
cess needs of students to allow for active participation. Games
are great activities that often integrate math skills, social skills
and recreation/leisure skills. Games are great as both home and
school activities.

4 In a Row

Materials:
4 in a Row board, 2 dry erase markers, recordable multiple step
button (i.e. step-by-step), single message recordable button (i.e. big
mac), 2 switches, yes/no pictures, go & stop pictures,
alternate/smartboard spinner with numbers 1-7.

Directions:
Direct Select: Point to spot/number and fill in or put in real piece.
Eye Gaze: Yes/No or Go/Stop on eye gaze board (i.e. you say
“space 1", student looks at go or stop...if they say go, say “space 2”,
etc., when they look at “stop” fill in spot), go to spin the spinner
1-Switch/Partner Assisted Scanning: Using partner assisted
scanning (i.e. you go through number’s & provide student with a
“Stop” switch to choose number. Point to numbers/spots as you scan
for student.
2-Switch: Using step scanning (one switch with multiple message
counting 1-7 or single message “Go” & other switch with “stop”).
Point to where the student is on board as they scan.
Positive Indicator: If you do not have access to switches, use the
individuals “positive indicator” or “active communication response”
to make a “choice/selection”. This might be a visual focus (i.e. gaze
towards choice or partner) motor action (i.e. head or limb
movement), or vocalization (i.e. a sound). NO REPONSE=NO or “not
that one”.
CORE Targets: Turn, go, stop, more, yes, no, play, you, my, up, down,
diagonal, me, my, look, more, end, need, on, think, not, have, help, put,
get, good, bad

© 2021 Adapted Games by Fine Motor Boot Camp
www.finemotorbootcamp.net

Connect 4 board video tutorial on how to play using different
access methods/modes: https://vimeo.com/432701793

Here is an example of one of our “Adapted Core Game”
cheat sheets for the game Connect 4. Included are supply
suggestions and ways to participate using different access
methods. It also includes core vocabulary targets.

Here is an example of a no-tech Connect 4 board, 6-sided
dice and single message device for counting 1-6 so students
can choose the location for their turn. You can fill in the
selected spot on the board using a dry-erase marker.
TIC TAC TOE

Tic tac toe board, switch, dry erase marker, recordable multiple step
button (i.e. step-by-step), single message recordable button (i.e. big
mac), 2 switches, yes/no pictures, go & stop pictures,
alternate/smartboard spinner 1-9.

Directions:
Direct Select: Point to spot/number and fill in.
Eye Gaze: Yes/No or Go/Stop on eye gaze board (i.e. you say
“space 1", student looks at go or stop...if they say go, say “space 2“,
etc., when they look at “stop” fill in spot)
1-Switch/Partner Assisted Scanning: Using partner assisted
scanning (i.e. you go through number’s & provide student with a
“Stop” switch to choose number. Point to numbers/spots as you scan
for student.
2-Switch: Using step scanning (one switch with multiple message
counting 1-9 or single message “Go” & other switch with “stop”).
Point to where the student is on board as they scan.
Positive Indicator: If you do not have access to switches, use the
individuals “positive indicator” or “active communication response”
to make a “choice/selection”. This might be a visual focus (i.e. gaze
towards choice or partner) motor action (i.e. head or limb
movement), or vocalization (i.e. a sound). NO REPONSE=NO or “not
that one”.
CORE Targets: Turn, go, stop, more, yes, no, play, you, my, up, down,
diagonal, me, look, end, need, on, think, not, have, help, put, get,
good, bad

© 2021 Adapted Games by Fine Motor Boot Camp
www.finemotorbootcamp.net
Here is an example of one of our “Adapted Core Game"” cheat
sheets for the game of Tic-Tac-Toe. Included are supply
suggestions and ways to participate using different access
methods. It also includes core vocabulary targets.
Here is an example of a no-tech Tic-Tac-Toe board, 9-sided
dice and single message device for counting 1-9 so students
can choose the location for their turn.

Rock, Paper, Scissors

Materials:
Rock/Paper/Scissor die (make with dry erase die), <,>, & = cards,
rock paper scissor pictures/objects, yes/no cards, or 2 smartboard
interactive dice with paper/scissor rocks, go & stop pictures, switch,
switch operated cup pourer, Tupperware with lid to roll die.
Directions:
Direct Select: Roll die or play by hand,
Eye Gaze: Paper, scissor, rock picture choice on eye gaze board
1-Switch/Partner Assisted Scanning: Step by step that says,
“rock, paper, scissors, shoot” &/or “big, little, equal”, spin
smartboard die, switch operated cup pourer to roll die
2-Switch: Step by step says “rock, paper, scissors, shoot” & other
switch says, “Stop” to choose. One switch can spin smartboard die
while other comments.
Positive Indicator: If you do not have access to switches, use the
individuals “positive indicator” or “active communication response”
to make a “choice/selection”. This might be a visual focus (i.e. gaze
towards choice or partner) motor action (i.e. head or limb
movement), or vocalization (i.e. a sound). NO REPONSE=NO or “not
that one”.
CORE Targets: Turn, go, stop, more, yes, no, play, you, my, up, down,
diagonal, me, look, end, need, on, think, not, have, help, put, get,
good, bad

© 2021 Adapted Games by Fine Motor Boot Camp
www. finemotorbootcamp.net

Here is an example of one of our Adapted Core Game cheat
sheets for the game Rock Paper Scissors. Included are supply
suggestions and ways to participate using different access
methods. It also includes core vocabulary targets.
Here is an example of a no-tech Rock Paper Scissor choice
board, dice and single message device that can say “rock,
paper, scissor.”

Rock Paper Scissor adapted game video tutorial that goes
over a detailed explanation on how to use access methods
https://vimeo.com/432697119

LITERACY:

There are so many ways to increase participation in literacy
activities using a variety of access methods. Some great tools are
alternative pencils (Hanser, 2010), alphabet spinners, alphabet
dice, and single message devices with A-Z recorded. More in-
formation on alternative pencils can be found at www.lindabur-
khurt.com. Here is just one of our many ways to increase active
participation and literacy using all direct and indirect access
methods.
You can play “failure free” literacy games like “Guess the Word”
where students pick a letter and the educational helper sees
if it's a letter in the word. The single message device can have
letters a-z and whatever letter the student stops on is their
choice. https://www.ablenetinc.com/little-step-by-step/

An alternate spinner can be used with an alphabet template.
https://www.ablenetinc.com/all-turn-it-spinner/

An alphabet dice can be rolled too to fill in the letters.

The CVI adapted alternative pencil can be found on our
website here: https://finemotorbootcamp.net/order/

FAILURE FREE WRITING/ERRORLESS JOURNALING:
Outside of scribbling and writing with alternative pencils we
like to pull writing topics straight from the school curriculum
unit. Failure free writing affords the opportunity for students to
write/journal about their experiences. The journal is a great way
for students to communicate about the school day with caregiv-
ers too. Our students’ journals have been a wonderful memory
to send home at the end of the school year. All direct and in-
direct access methods can be used to participate in journaling.

Here is an example of an errorless/failure free journal entry
we did with our students during the “My Healthy Body” unit.
This specific entry was about “moving my body."” Students
were in their adapted seating and we paired the movement
with the visual/verbal.
Here is a video tutorial and detailed explanation on how to
do “failure free writing” activities using all access methods:
www.vimeo.com/430355018

SHARED READING:

There is so much joy and learning in shared reading. In class-
rooms, we typically read through a story twice. The first time,
we read all the way through for familiarity. On the second time
through, we use a “reading script” to increase active participa-
tion (a few predetermined core vocabulary targets). We like set-
ting students up with single message devices with “come here”
for students to gain attention to bring the reader over to use
the reading script). Shared reading is a great time to target core
vocabulary words like: Look closer (I want to look at the pictures
and text.), More (Please read that page again.), Turn (Turn the
page.), Go (Go to next page), Stop (Stop and pause | need to pro-
cess.), Like (I really liked that line/page/picture.), Not (Not for me.
| do NOT like it.), etc.

Here is an example of a simple shared reading script using
core vocabulary to increase active participation. Once, the
student gains attention during the story, we might respond
with “you have something to say”and then go over to that
student and partner assist scan the choices on the reading
script to allow for activate participation.
SCIENCE:

We created an adapted “Science Fair” with seven activities
and participation/adaptation cheat sheets. We take students
through the “scientific method” and adapt to meet their commu-
nication and access needs. You can find them at https://finemo-
torbootcamp.net/order/

Paper Airplanes
Materials
e Paper
¢ Tape measurer
» Switch accessible electric leave blower, hair dryer or air
mattress pump
Activity Ideas
¢ Watch video/read book about the experiment
o Start the "scientific method"
- Questions (come up with a few to test
- Hypothesize (IF...THEN..statements)
- Experiment
Collect data
Analyze data
Report data

Adapted Ideas
e Pre-record the steps or predictions on step-by-steps

Record "1, 2, 3, Go" to throw/use blower

e Use Powerlink for blower devices

¢ Record rote numbers on step by step to predict and
"measure” the distance (i.e. measuring 1, 2, 3, 4, etc.
inches)

e Choose which design/number for students to choose

Here is an example of one of our seven adapted science fair
“cheat sheets” with paper airplanes. It includes the materials,
activity ideas and ways to adapt. The students went through
the entire scientific method in the process.

Students had the opportunity to choose through pictures
and the actual object which paper airplane they wanted to
test for the experiment.
Students had the opportunity to choose through pictures
and the actual object which “power/air” source they wanted
to use to flight test their paper airplane.

We hope you enjoyed this article on a few of our “Awesome
Ways to Increase Meaningful Participation, Access & Communi-
cation for Students with Multiple & Complex Needs". Much like
a child views a really great cardboard box, we challenge you to
look beyond the intended use of your materials and find new
uses for these materials to increase active participation for your
students, increase engagement, communication and active par-
ticipation. To learn many more ways to increase engagement,
communication and active participation, check out our record-
ed live session from CTG 2021 Conference. On our website you
can find single page lesson plans for up to 20 different games
adapted to meet the access/participatory needs of all individu-
als including core vocabulary target words here: https://finemo-
torbootcamp.net/product/adapted-core-games/. If you have
any other questions please reach out to us at finemotorboot-
camp@gmail.com
product spotlight

WayFinder Unlocks the World of Independent
Travel for People with Cognitive Disabilities.

Weave Chat - Everyone should be able to
communicate.

AbleLink Smart Living Technologies was founded in 1997
specifically to address the significant need for research-based
cognitive support technologies for individuals with cognitive
disabilities and those experiencing cognitive decline. Our
team has been built purposefully with individuals representing
relevant fields of expertise including human services, human
factors, rehab technology, software engineering, occupational
therapy, and clinical and experimental psychology. AbleLink
researchers have conducted over 80 research and develop-
ment projects to investigate, research, and develop technology
applications for individuals with cognitive disabilities and for
seniors utilizing technology to help “age in place

LEARN MORE
Weave Chat is a free Augmentative and Alternative Commu-
nication (AAC) application designed to help people who have
difficulty using their natural speech to communicate. Weave
Chat is a category-based system with a dynamic display and
synthetic voice output. Populations who may want use Weave
Chat include, but are not limited to, Autism, Down syndrome,
ALS, Apraxia, Stroke, and/or other conditions that may affect
a person’s ability to use their natural speech to communicate.

Communicate using pictures! Weave Chat allows users to
easily ‘chat’ using their individual devices (e.g. application on
iPad, tablet, cellphone) while sitting next to their communi-
cation partner, or while their communication partner is out of
their immediate environment. ‘Chatting’ or ‘messaging’ with
Weave Chat from afar is made easy — Download the Weave
Chat app and begin weaving into conversations with fellow
app users - friends and family!

This gap in texting ability of individuals who can or do not
use traditional means of communication became ever more
highlighted during the COVID-19 pandemic. While many indi-
viduals communicate daily via phone calls or texting, individ-
uals who communicate differently did not have this option
readily available.

Interaction between individuals serves the purpose of
transferring vital information AND for sharing personal experi-
ences. By sharing current, past, and future information people
achieve “social closeness” (Light, J. 1988).
Eschenbach - Introducing the new Smartlux
Digital!

The new Smartlux® Digital is an ergonomically designed,
portable video magnifier with full HD camera that features a
5" reflection-free display, large field of view and personalized
setting options. The LEDs are individually adjustable and a new
customizable menu provides 14 color contrast mode options,
adjustable lines and blinds and more. The new Smartlux
Digital® has an easy-to-use interface with four color-coded
tactile control buttons and provides a customizable reading
and writing solution for those who are visually impaired.

The integrated stand allows for 3 different uses: fully
retracted for hand-held use, fully extended for placing on
reading material and partially extended for writing under the
display. An optional handle is available to provide optimal
stability and a supportive grip and an eyelet at the bottom of
the magnifier allows for a lanyard to be attached so it can be
worn around the neck.
eGlass - The New Whiteboard

Glass is an illuminated transparent writing glass with a
built-in camera, that captures your face and writing in the
same picture, boosting student engagement to unprece-
dented levels. Imagine never turning your back to write again.
Imagine a tool that will help you close the gap. That’s eGlass.

How it works
« Integrated camera captures writing and teacher’s face
« The image is ‘flipped’ so writing reads left-to-right
« Connects to computer via USB cable
+ LED lighting is injected into glass
« Live video is displayed on projector or flat panel
+ Any existing lesson plans, any format can be brought on
eGlass and written on

LEARN MORE
Colibri (Hummingbird) — Control your cell
phone and computer with your head.

Adaptive Switch Laboratories - ASL 110
FUSION Proportional and Digital Head Array

Colibri (Hummingbird) provides wireless accessibility and
autonomy for people who cannot use their hands.

With Colibri, people with physical disabilities use computers
and mobile devices with head movements and eye blinks. The
device is suitable for:

« Tetraplegia - Spinal Cord Injury and others

« AVC/AVE - Stroke / Encephalic Accident

« Cerebral Palsy - Motor and speech difficulties

+ Other Limitations - Difficulties with the use of hands

Colibri captures intuitive head movements to precisely
control the mouse pointer.

Clicks can be made with a blink or with a cheek.

The sensor also senses head tilt to scroll the screen easily.

The Colibri is lightweight, wireless, has a rechargeable battery
and can be attached to any eyeglass frame.

All you need is a computer or some model of a Bluetooth-en-
abled cell phone or tablet.

LEARN MORE
The ASL 110 FUSION Proportional and Digital Head Array* is
designed as a multi-use drive control. The functionality built in
through programming will allow it to be used for a wide variety
of patients with a wide range of diagnoses.The FUSION will allow
a person to control the speed and direction fully proportionally.
The adjustability options are designed to fit customizable needs
and progressions of disabilities.

The FUSION Proportional Head Array is designed for persons
with MS, ALS, CP, Arthrogryposis and high-level spinal cord inju-
ries. With the addition of ASL accessories, a client can wirelessly
connect to an AAC device, a mouse emulator and the Tecla E.

Adjustments can be made to change the force required
to drive proportionally by direction, change the system from
Digital to Proportional, change the direction of the pad to help
a patient have better control, and turn the Auditory Features
on and off to help a patient know what function they are
controlling.

The FUSION, through programming, is customizable to meet
the needs of a patient.

The FUSION’s hardware and software combination was
designed with flexibility and adjustability to meet the most clin-
ical needs.
Attainment Company - GoTalk Go & GoTalk Speaksee - Enjoy Full Accessibility
Select

A watch-sized, nine message, wearable AAC device

In-Person Meetings

+ Records and stores nine messages in three levels, on three Speaksee (patented) is the first microphone system able to

buttons transcribe up to 9 persons accurately.Speaksee shows you in
+ Includes a plastic wristband a different color per person what'’s being said so that you can
+ Provides high-quality speaker easily see who says what.Beam forming microphones ensure
+ Rechargeable via USB high accuracy also when there is background noise.
Reliable, easy-to-access communication always withinarm’s .
reachl Digital Meetings

peaksee AutoCaption live captions what's being said in a

The rechargeable GoTalk Go offers three programmable N ; =
meeting in real-time so that you can fully participate.

message buttons. Try the new easier-to-use capacitive touch

buttons to activate a message. Program 1, 2, or 3 messages on  AytoCaption can also be used for online trainings, webinars,

each of three levels for a total capacity of nine messages! podcasts or online video's.

It looks similar to a watch with the plastic wristband,
providing a convenient, wearable AAC device for on-the-go!  AutoCaption works seamlessly with all conferencing platforms,
The robust volume of this device will amaze you. Great to use for ~ including Zoom, MS Teams, Google Meet, WebEx and all others.
conversations in the cafeteria, at recess, on community outings,
and many more places.
